@charset "UTF-8";/*!
    Project Name  : Haber7.com
    Description   : Haber7 & Sub Sites.
    Development   : Haber7 Dev Team.
    Tested        : Chrome, Firefox, Safari, Opera, IE9+
    Version       : 1.0
*/
a, mark {
	color:#000
}
hr, img, legend {
	border:0
}
.bx-pager, .bx-wrapper .bx-controls-auto {
	text-align:center
}
.days-news ul li .news .title, .sticky-header .breadcrumb .title, .text-overflow {
	white-space:nowrap;
	text-overflow:ellipsis
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
	display:block
}
audio, canvas, progress, video {
	display:inline-block;
	vertical-align:baseline
}
audio:not([controls]) {
display:none;
height:0
}
[hidden], template {
display:none
}
a {
	background-color:transparent;
	-webkit-transition:color 250ms linear;
	transition:color 250ms linear;
	text-decoration:none
}
a:active, a:hover {
	outline:0
}
abbr[title] {
	border-bottom:1px dotted
}
b, optgroup, strong {
	font-weight:700
}
dfn {
	font-style:italic
}
h1 {
	font-size:2em
}
h1, h2, h3, h4, h5, h6 {
	padding:0;
	margin:0
}
mark {
	background:#ff0
}
small {
	font-size:80%
}
sub, sup {
	font-size:75%;
	line-height:0;
	position:relative;
	vertical-align:baseline
}
sup {
	top:-.5em
}
sub {
	bottom:-.25em
}
img {
	vertical-align:middle
}
svg:not(:root) {
overflow:hidden
}
hr {
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
	box-sizing:content-box;
	height:0;
	margin-top:20px;
	margin-bottom:20px;
	border-top:1px solid #eee
}
pre, textarea {
	overflow:auto
}
code, kbd, pre, samp {
	font-family:monospace, monospace;
	font-size:1em
}
button, input, optgroup, select, textarea {
	color:inherit;
	font:inherit;
	margin:0;
	outline:0
}
button {
	overflow:visible
}
button, select {
	text-transform:none
}
button, html input[type=button], input[type=reset], input[type=submit] {
	-webkit-appearance:button;
	cursor:pointer
}
button[disabled], html input[disabled] {
	cursor:default
}
button::-moz-focus-inner, input::-moz-focus-inner {
border:0;
padding:0
}
input[type=checkbox], input[type=radio] {
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	padding:0
}
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
height:auto
}
input[type=search] {
	-webkit-appearance:textfield;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
	box-sizing:content-box
}
input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {
-webkit-appearance:none
}
fieldset {
	border:1px solid silver;
	margin:0 2px;
	padding:.35em .625em .75em
}
legend, td, th, ul {
	padding:0
}
table {
	border-collapse:collapse;
	border-spacing:0
}
*, :after, :before {
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box
}
html {
	font-size:10px;
	-webkit-tap-highlight-color:transparent
}
button, input, select, textarea {
	font-family:inherit;
	font-size:inherit;
	line-height:inherit
}
a:focus, a:hover {
	color:#da2128
}
a:focus {
	outline:dotted thin;
	outline:-webkit-focus-ring-color auto 5px;
	outline-offset:-2px
}
figure {
	margin:0
}
[role=button] {
cursor:pointer
}
ul {
	margin:0;
	list-style:none
}
.hide {
	display:none!important
}
.bx-wrapper {
	position:relative;
	margin:0 auto;
	padding:0
}
.bx-wrapper img {
	max-width:none!important;
	display:block
}
.bx-wrapper .bx-viewport {
	-webkit-transform:translatez(0);
	-ms-transform:translatez(0);
	transform:translatez(0)
}
.bx-pager, .bx-wrapper .bx-controls-auto {
	position:absolute;
	bottom:-30px;
	width:100%
}
.bx-wrapper .bx-loading {
	background:url(../images/bx_loader.gif) center center no-repeat;
	min-height:50px;
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:2000
}
.bx-pager {
	font-size:.85em;
	font-weight:700;
	color:#666;
	padding-top:20px
}
.bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display:inline-block
}
.bx-pager a {
	background:#666;
	text-indent:-9999px;
	display:block;
	width:10px;
	height:10px;
	margin:0 5px;
	outline:0;
	-webkit-border-radius:5px;
	border-radius:5px
}
.bx-pager a.active, .bx-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:hover {
	background:#000
}
.bx-wrapper .bx-prev {
	left:10px
}
.bx-wrapper .bx-prev:before {

}
.bx-wrapper .bx-next {
	right:10px
}
.bx-wrapper .bx-next:before {

 }
.bx-wrapper .bx-controls-direction a {
	position:absolute;
	top:50%;
	margin-top:-16px;
	outline:0;
	z-index:9999
}
.bx-wrapper .bx-controls-direction a:before {
	font-family:Arial, Helvetica, sans-serif;
	font-size:36px;

}
.bx-wrapper .bx-controls-direction a.disabled {
	display:none
}
.bx-wrapper .bx-controls-auto .bx-start {
	display:block;
	text-indent:-9999px;
	width:11px;
	height:11px;
	outline:0;
	margin:0 3px
}
.bx-wrapper .bx-controls-auto .bx-start.active, .bx-wrapper .bx-controls-auto .bx-start:hover {
	background-position:-86px 0
}
.bx-wrapper .bx-controls-auto .bx-stop {
	display:block;
	text-indent:-9999px;
	width:9px;
	height:11px;
	outline:0;
	margin:0 3px
}
.bx-wrapper .bx-controls-auto .bx-stop.active, .bx-wrapper .bx-controls-auto .bx-stop:hover {
	background-position:-86px -33px
}
.bx-wrapper .bx-controls.bx-has-controls-auto .bx-pager {
	text-align:left;
	width:80%
}
.rd-container, .rd-day-body, .text-center {
	text-align:center
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right:0;
	width:35px
}
.bx-wrapper .bx-caption {
	position:absolute;
	bottom:0;
	left:0;
	background:#666\9;
	background:rgba(80, 80, 80, .75);
	width:100%
}
.bx-wrapper .bx-caption span {
	color:#fff;
	display:block;
	font-size:.85em;
	padding:10px
}
.rd-container {
	display:none;
	padding:10px;
	z-index:2;
	border:1px solid #ccc;
	background-color:#fff;
	margin-top:-1px
}
.rd-container-attachment {
	position:absolute
}
.rd-month {
	display:inline-block;
	margin-right:25px
}
.rd-month:last-child {
	margin-right:0
}
.rd-month-label {
	margin-bottom:8px;
	padding-bottom:4px;
	font-weight:600;
	border-bottom:2px solid #EAEAEA
}
.rd-back, .rd-next {
	cursor:pointer;
	border:none;
	outline:0;
	background:0 0;
	padding:0;
	margin:0;
	font-size:22px;
	font-family:icomoon
}
.rd-back[disabled], .rd-next[disabled] {
	cursor:default
}
 
 
.galley-detail .info {
	width:25%;
	display:table-cell;
	vertical-align:top;
	padding:0 0 0 30px
}
.galley-detail .info .content {
	font-size:16px;
	color:#fff;
	padding:20px 0
}
.page-main {
	position:relative;
	 
}
.page-main .first-headline {
	height:310px;
	overflow:hidden;
	position:relative
}
.page-main .first-headline .bx-viewport, .page-main .first-headline ul li {
	height:310px
}
.page-main .first-headline ul li a {
	display:block
}
.page-main .first-headline ul li a img {
	width:100%
}
.page-main .first-headline .bx-pager {
	background-color:transparent;
	padding:0;
	height:50px;
	bottom:0
}
.page-main .first-headline .bx-pager .bx-pager-item {
	padding:10px 0 0
}
.page-main .first-headline .bx-pager .bx-pager-item a {
	width:30px;
	height:30px;
	display:inline-block;
	line-height:27px;
	background-color:rgba(255, 255, 255, .2);
	-webkit-border-radius:50%;
	border-radius:50%;
	border:2px solid rgba(255, 255, 255, .4);
	text-indent:0;
	font-size:13px;
	color:#fff;
	text-shadow:0 0 7px #000
}
.page-main .first-headline .bx-pager .bx-pager-item a:hover {
	border-color:#fff
}
.page-main .first-headline .bx-pager .bx-pager-item a.active {
	color:#fff;
	background-color:#DA2128;
	border-color:#DA2128
}
.page-main .top-headline {
	height:219px;
	overflow:hidden
}
.page-main .top-headline h3 {
	font-size:14px;
	color:#898989;
	position:relative;
	margin:0 0 25px
}
.page-main .top-headline h3:before {
	content:'';
	position:absolute;
	top:10px;
	left:130px;
	right:70px;
	border-top:1px solid #e4e6e8
}
.page-main .top-headline ul li {
	float:right;
	margin-right:30px;
	width:262px;
	height:189px;
	padding:0
}
.page-main .top-headline ul li:nth-child(n+4) {
margin-right:0
}
.page-main .top-headline .news {
	position:relative
}
.page-main .top-headline .news .content {
	display:table;
	position:absolute;
	z-index:10;
	width:222px;
	height:57px;
	margin-left:20px;
	background-color:#fff;
	font-size:15px;
	border-bottom:solid 1px #e0e0e0;
	bottom:0;
	text-align:center
}
.page-main .top-headline .news .content .title {
	position:static;
	display:table-cell;
	vertical-align:middle;
	text-align:center
}
.page-main .top-headline .news .picture {
	margin:0;
	width:262px;
	height:146px
}
.page-main .top-headline .news .picture img {
	width:100%;
	height:auto
}
.page-main .top-headline .bx-wrapper {
	position:relative
}
.page-main .top-headline .bx-wrapper .bx-has-controls-direction {
	position:absolute;
	z-index:100;
	right:0;
	bottom:-47px;
	height:31px
}
.page-main .top-headline .bx-controls-direction a {
	top:-30px;
	left:inherit;
	background-color:#fff
}
.page-main .top-headline .bx-controls-direction a:before {
	color:rgba(0, 0, 0, .6);
	font-size:20px
}
.page-main .top-headline .bx-controls-direction .bx-prev {
	right:30px;
	width:30px;
	height:30px;
	line-height:30px;
	background-color:#f4f4f4;
	text-align:center
}
.page-main .top-headline .bx-controls-direction .bx-next {
	right:0;
	width:30px;
	height:30px;
	line-height:30px;
	background-color:#efefef;
	text-align:center
}
.page-main .top-headline-second {
	height:144px;
	overflow:hidden
}
.page-main .top-headline-second h3 {
	font-size:14px;
	color:#898989;
	position:relative;
	margin:0 0 25px
}
.page-main .top-headline-second h3:before {
	content:'';
	position:absolute;
	top:10px;
	left:130px;
	right:0;
	border-top:1px solid #e4e6e8
}
.page-main .top-headline-second ul li {
	float:right;
	margin-right:30px;
	width:262px;
	height:110px;
	padding:0
}
.page-main .top-headline-second ul li:nth-child(n+4) {
margin-right:0
}
.page-main .top-headline-second .news .content {
	margin-top:0
}
.page-main .top-headline-second .news .picture {
	width:80px;
	height:80px
}
.page-main .top-headline-second .news .picture img {
	width:100%;
	height:auto
}
.page-main .top-headline-second .bx-wrapper {
	position:relative;
	margin-left:0;
	border:none
}
.page-main .top-headline-second .bx-wrapper .bx-viewport {
	height:auto
}
.page-main .top-headline-second .bx-wrapper .bx-has-controls-direction {
	position:absolute;
	z-index:100;
	right:-11px;
	top:0;
	height:31px
}
@media (max-width:1400px) {
.page-main .top-headline .bx-wrapper .bx-has-controls-direction {
bottom:-27px
}
.page-main .top-headline-second .bx-wrapper .bx-has-controls-direction {
bottom:auto
}
}
.page-main .top-headline-second .bx-controls-direction a {
	top:-33px;
	bottom:auto;
	left:inherit;
	background-color:transparent
}
.page-main .top-headline-second .bx-controls-direction a:before {
	background-color:transparent;
	font-size:20px
}
.page-main .top-headline-second .bx-controls-direction .bx-prev {
	right:30px;
	width:30px;
	height:30px;
	line-height:30px;
	background-color:transparent;
	text-align:center
}
.page-main .top-headline-second .bx-controls-direction .bx-next {
	right:0;
	width:30px;
	height:30px;
	line-height:30px;
	background-color:transparent;
	text-align:center
}
.page-main .headline, .page-main .news-box-slider, .page-main .small-headline {
	position:relative;
	margin-bottom:40px
}
.page-main .headline .bx-viewport, .page-main .news-box-slider .bx-viewport, .page-main .small-headline .bx-viewport {
	height:420px
}
.page-main .headline .slider, .page-main .news-box-slider .slider, .page-main .small-headline .slider {
	height:420px;
	overflow:hidden
}
.page-main .headline ul li, .page-main .news-box-slider ul li, .page-main .small-headline ul li {
	position:relative;
	height:420px
}
.page-main .headline ul li .news .picture, .page-main .news-box-slider ul li .news .picture, .page-main .small-headline ul li .news .picture {
	margin:0;
	width:100%;
	height:100%
}
.page-main .headline ul li .news .picture img, .page-main .news-box-slider ul li .news .picture img, .page-main .small-headline ul li .news .picture img {
	width:auto;
	height:100%;
	max-width:none
}
.page-main .headline ul li .news .content, .page-main .news-box-slider ul li .news .content, .page-main .small-headline ul li .news .content {
	position:absolute;
	bottom:0px;
	left:0px;
	right:0px
}
.page-main .headline ul li .news .content .info .category, .page-main .news-box-slider ul li .news .content .info .category, .page-main .small-headline ul li .news .content .info .category {
	color:rgba(255, 255, 255, .8)
}
.page-main .headline ul li .news .content .info .time, .page-main .news-box-slider ul li .news .content .info .time, .page-main .small-headline ul li .news .content .info .time {
	color:rgba(255, 255, 255, .5)
}
.page-main .headline ul li .news .content .title, .page-main .news-box-slider ul li .news .content .title, .page-main .small-headline ul li .news .content .title {
	font-family:'FreightText Pro Bold';
	margin:10px 0 0;
	font-size:36px;
	color:#fff;
	line-height:1.1em
}
.page-main .headline .paging, .page-main .news-box-slider .paging, .page-main .small-headline .paging {
	position:absolute;
	bottom:5px;
	width:100%;
	height:40px;
	background-color:#000
}
.page-main .headline .bx-pager, .page-main .news-box-slider .bx-pager, .page-main .small-headline .bx-pager {
	bottom:-40px
}
.page-main .headline-header, .page-main .news-box-slider-header, .page-main .small-headline-header {
	position:absolute;
	z-index:2;
	left:0;
	right:0;
	background:-webkit-gradient(linear, left top, left bottom, from(black), color-stop(45%, rgba(0, 0, 0, .7)), to(transparent));
	background:-webkit-linear-gradient(top, #000 0, rgba(0, 0, 0, .7) 45%, transparent 100%);
	background:linear-gradient(to bottom, #000 0, rgba(0, 0, 0, .7) 45%, transparent 100%);
	text-align:center
}
.page-main .headline-header h3, .page-main .news-box-slider-header h3, .page-main .small-headline-header h3 {
	display:inline;
	float:right;
	width:-webkit-calc(100% / 4.01);
	width:calc(100% / 4.01);
	font-family:'Brandon Grotesque Black';
	font-style:normal;
	font-weight:400;
	font-size:16px;
	line-height:25px;
	color:#fff;
	padding:10px 0;
	text-align:center;
	cursor:pointer
}
.page-main .headline-header h3.active.small-guncel, .page-main .news-box-slider-header h3.active.small-guncel, .page-main .small-headline-header h3.active.small-guncel {
	background:-webkit-gradient(linear, left top, left bottom, from(rgba(216, 36, 47, .9)), to(transparent));
	background:-webkit-linear-gradient(top, rgba(216, 36, 47, .9) 0, transparent 100%);
	background:linear-gradient(to bottom, rgba(216, 36, 47, .9) 0, transparent 100%)
}
.page-main .headline-header h3.active.small-spor, .page-main .news-box-slider-header h3.active.small-spor, .page-main .small-headline-header h3.active.small-spor {
	background:-webkit-gradient(linear, left top, left bottom, from(rgba(143, 194, 73, .9)), to(transparent));
	background:-webkit-linear-gradient(top, rgba(143, 194, 73, .9) 0, transparent 100%);
	background:linear-gradient(to bottom, rgba(143, 194, 73, .9) 0, transparent 100%)
}
.page-main .headline-header h3.active.small-ekonomi, .page-main .news-box-slider-header h3.active.small-ekonomi, .page-main .small-headline-header h3.active.small-ekonomi {
	background:-webkit-gradient(linear, left top, left bottom, from(rgba(0, 142, 174, .9)), to(transparent));
	background:-webkit-linear-gradient(top, rgba(0, 142, 174, .9) 0, transparent 100%);
	background:linear-gradient(to bottom, rgba(0, 142, 174, .9) 0, transparent 100%)
}
.page-main .headline-header h3.active.small-siyaset, .page-main .news-box-slider-header h3.active.small-siyaset, .page-main .small-headline-header h3.active.small-siyaset {
	background:-webkit-gradient(linear, left top, left bottom, from(rgba(0, 112, 188, .9)), to(transparent));
	background:-webkit-linear-gradient(top, rgba(0, 112, 188, .9) 0, transparent 100%);
	background:linear-gradient(to bottom, rgba(0, 112, 188, .9) 0, transparent 100%)
}
.page-main .headline-header h3.active.small-dunya, .page-main .news-box-slider-header h3.active.small-dunya, .page-main .small-headline-header h3.active.small-dunya {
	background:-webkit-gradient(linear, left top, left bottom, from(rgba(255, 127, 0, .9)), to(transparent));
	background:-webkit-linear-gradient(top, rgba(255, 127, 0, .9) 0, transparent 100%);
	background:linear-gradient(to bottom, rgba(255, 127, 0, .9) 0, transparent 100%)
}
.page-main .headline-header.small-guncel, .page-main .news-box-slider-header.small-guncel, .page-main .small-headline-header.small-guncel {
	border-top:solid 2px #d8242f
}
.page-main .headline-header.small-spor, .page-main .news-box-slider-header.small-spor, .page-main .small-headline-header.small-spor {
	border-top:solid 2px #8fc249
}
.page-main .headline-header.small-ekonomi, .page-main .news-box-slider-header.small-ekonomi, .page-main .small-headline-header.small-ekonomi {
	border-top:solid 2px #008eae
}
.page-main .headline-header.small-siyaset, .page-main .news-box-slider-header.small-siyaset, .page-main .small-headline-header.small-siyaset {
	border-top:solid 2px #0070bc
}
.page-main .headline-header.small-dunya, .page-main .news-box-slider-header.small-dunya, .page-main .small-headline-header.small-dunya {
	border-top:solid 2px #FF7F00
}
.page-main .headline .small-headline-inner, .page-main .news-box-slider .small-headline-inner, .page-main .small-headline .small-headline-inner {
	display:none;
	height:420px!important
}
.page-main .headline .small-headline-inner.active, .page-main .news-box-slider .small-headline-inner.active, .page-main .small-headline .small-headline-inner.active {
	display:block
}
.page-main .headline .small-headline-inner.passive, .page-main .news-box-slider .small-headline-inner.passive, .page-main .small-headline .small-headline-inner.passive {
	display:none
}
.page-main .headline .small-headline-inner .bx-small-headline-pager, .page-main .news-box-slider .small-headline-inner .bx-small-headline-pager, .page-main .small-headline .small-headline-inner .bx-small-headline-pager {
	background-color:#000;
	padding:0;
	height:40px;
	text-align:center
}
.page-main .headline .small-headline-inner .bx-small-headline-pager .bx-pager-item, .page-main .news-box-slider .small-headline-inner .bx-small-headline-pager .bx-pager-item, .page-main .small-headline .small-headline-inner .bx-small-headline-pager .bx-pager-item {
	float:right
}
.page-main .headline .small-headline-inner .bx-small-headline-pager .bx-pager-item a, .page-main .news-box-slider .small-headline-inner .bx-small-headline-pager .bx-pager-item a, .page-main .small-headline .small-headline-inner .bx-small-headline-pager .bx-pager-item a {
	width:35.8px;
	height:40px;
	line-height:40px;
	background-color:transparent;
	-webkit-border-radius:0;
	border-radius:0;
	margin:0;
	border-right:1px solid rgba(255, 255, 255, .2);
	text-indent:0;
	font-size:13px;
	text-align:center;
	color:rgba(255, 255, 255, .6)
}
.page-main .headline .small-headline-inner .bx-small-headline-pager .bx-pager-item a.active, .page-main .news-box-slider .small-headline-inner .bx-small-headline-pager .bx-pager-item a.active, .page-main .small-headline .small-headline-inner .bx-small-headline-pager .bx-pager-item a.active {
	color:#fff;
	background-color:#DA2128;
	border-color:#DA2128
}
.page-main .headline .small-headline-inner .bx-small-headline-pager .bx-pager-item:last-of-type a, .page-main .news-box-slider .small-headline-inner .bx-small-headline-pager .bx-pager-item:last-of-type a, .page-main .small-headline .small-headline-inner .bx-small-headline-pager .bx-pager-item:last-of-type a {
	width:37px;
	border:none
}
.page-main .headline .small-headline-inner.small-guncel-box .bx-small-headline-pager .bx-pager-item a.active, .page-main .news-box-slider .small-headline-inner.small-guncel-box .bx-small-headline-pager .bx-pager-item a.active, .page-main .small-headline .small-headline-inner.small-guncel-box .bx-small-headline-pager .bx-pager-item a.active {
	color:#fff;
	background-color:#d8242f!important;
	border-color:#d8242f!important
}
.page-main .headline .small-headline-inner.small-spor-box .bx-small-headline-pager .bx-pager-item a.active, .page-main .news-box-slider .small-headline-inner.small-spor-box .bx-small-headline-pager .bx-pager-item a.active, .page-main .small-headline .small-headline-inner.small-spor-box .bx-small-headline-pager .bx-pager-item a.active {
	color:#fff;
	background-color:#7cae48!important;
	border-color:#7cae48!important
}
.page-main .headline .small-headline-inner.small-ekonomi-box .bx-small-headline-pager .bx-pager-item a.active, .page-main .news-box-slider .small-headline-inner.small-ekonomi-box .bx-small-headline-pager .bx-pager-item a.active, .page-main .small-headline .small-headline-inner.small-ekonomi-box .bx-small-headline-pager .bx-pager-item a.active {
	color:#fff;
	background-color:#008eae!important;
	border-color:#008eae!important
}
.page-main .headline .small-headline-inner.small-siyaset-box .bx-small-headline-pager .bx-pager-item a.active, .page-main .news-box-slider .small-headline-inner.small-siyaset-box .bx-small-headline-pager .bx-pager-item a.active, .page-main .small-headline .small-headline-inner.small-siyaset-box .bx-small-headline-pager .bx-pager-item a.active {
	color:#fff;
	background-color:#0070bc!important;
	border-color:#0070bc!important
}
.page-main .headline .small-headline-inner.small-dunya-box .bx-small-headline-pager .bx-pager-item a.active, .page-main .news-box-slider .small-headline-inner.small-dunya-box .bx-small-headline-pager .bx-pager-item a.active, .page-main .small-headline .small-headline-inner.small-dunya-box .bx-small-headline-pager .bx-pager-item a.active {
	color:#fff;
	background-color:#c46200!important;
	border-color:#c46200!important
}
.page-main .headline .bx-secondary-headline-pager {
	background-color:#000;
	padding:0;
	height:40px;
	bottom:-40px;
	text-align:left
}
.page-main .headline .bx-secondary-headline-pager .bx-pager-item {
	float:right
}
.page-main .headline .bx-secondary-headline-pager .bx-pager-item a {
	width:28.8px;
	height:40px;
	line-height:40px;
	background-color:transparent;
	-webkit-border-radius:0;
	border-radius:0;
	margin:0;
	border-right:1px solid rgba(255, 255, 255, .2);
	text-indent:0;
	font-size:13px;
	text-align:center;
	color:rgba(255, 255, 255, .6)
}
.page-main .headline .bx-secondary-headline-pager .bx-pager-item a.active {
	color:#fff;
	background-color:#DA2128;
	border-color:#DA2128
}
.page-main .headline .bx-secondary-headline-pager .bx-pager-item:last-of-type a {
	border:none
}
.page-main .headline .bx-secondary-headline-pager .all-link {
	float:right;
	padding-right:15px
}
.page-main .headline .bx-secondary-headline-pager .all-link a {
	width:initial!important;
	font-size:12px
}
.page-main .headline .bx-secondary-headline-pager .all-link a:hover {
	color:#fff
}
.page-main .news-box-slider ul li, .page-main .small-headline ul li {
	float:right
}
.page-main .news-box-slider ul li .news .picture img, .page-main .small-headline ul li .news .picture img {
	height:420px
}
.page-main .news-box-slider ul li .news .content, .page-main .small-headline ul li .news .content {
	bottom:20px;
	left:20px;
	right:20px
}
.page-main .news-box-slider ul li .news .content .title, .page-main .small-headline ul li .news .content .title {
	margin:10px 0 0;
	font-size:24px;
	line-height:1.1em
}
.page-main .news-box-slider h3 {
	top:30px;
	left:0;
	font-family:'FreightText Pro Black';
	font-size:30px;
	padding-left:20px;
	position:absolute;
	z-index:1;
	color:#fff;
	text-shadow:1px 1px 0 rgba(0, 0, 0, .39)
}
.page-main .news-box-slider h3:after {
	top:-7px;
	width:3px;
	height:36px;
	left:0;
	content:'';
	position:absolute;
	background-color:#32b3ea
}
.page-main .sub-headline ul li {
	height:243px;
	float:right
}
.page-main .sub-headline.list ul li {
	height:263px;
	margin:0 0 30px
}
.page-main .sub-headline.list ul li .picture img {
	width:360px;
	height:263px
}
.page-main .sub-headline.list ul li.col-md-3, .page-main .sub-headline.list ul li.col-md-3 .picture img {
	height:262px
}
.page-main .sub-headline.list ul li.col-md-4 {
	height:202px
}
.page-main .sub-headline.list ul li.col-md-4 .picture img {
	width:100%!important;
	height:100%!important
}
.page-main .sub-headline.list ul li.col-md-4 .picture:before {
	background:0 0!important
}
.page-main .sub-headline.home {
	position:relative;
	display:block;
	width:750px;
	height:281px;
	overflow:hidden;
	background-color:#ececec
}
.page-main .sub-headline.home ul li {
	width:750px;
	height:216px;
	float:right
}
.page-main .sub-headline.home ul li .picture {
	float:right;
	width:472px;
	height:100%;
	margin:0;
	padding:0
}
.page-main .sub-headline.home ul li .picture img {
	width:100%;
	height:auto
}
.page-main .sub-headline.home ul li .content {
	float:right;
	display:block;
	position:relative;
	padding:10px;
	z-index:100;
	width:275px;
	height:216px;
	background-color:transparent;
	vertical-align:middle;
	text-align:center;
	overflow:hidden
}
.page-main .sub-headline.home ul li .content .title {
	position:relative;
	top:50%;
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	transform:translateY(-50%);
	font-family:'FreightText Pro Bold';
	font-size:26px;
	color:#000;
	line-height:30px
}
.page-main .sub-headline.home .bx-middle-headline-pager {
	background-color:#dcdcdc;
	position:static;
	text-align:center;
	height:67px;
	padding:5px
}
.page-main .sub-headline.home .bx-middle-headline-pager .bx-pager-item {
	display:block;
	float:right;
	margin:0 4px 0 0;
	position:relative
}
.page-main .sub-headline.home .bx-middle-headline-pager .bx-pager-item a {
	display:block;
	width:78px;
	height:57px;
	-webkit-border-radius:0;
	border-radius:0;
	margin:0;
	border:none;
	-webkit-transition:none;
	transition:none;
	text-indent:0;
	overflow:hidden
}
.page-main .sub-headline.home .bx-middle-headline-pager .bx-pager-item a.active {
	margin:0;
	padding:0;
	border:4px solid #DA2128
}
.page-main .sub-headline.home .bx-middle-headline-pager .bx-pager-item a.active:before {
	display:block;
	position:absolute;
	bottom:-11px;
	left:33px;
	z-index:101;
	content:'\25bc';
	font-size:12px;
	color:#DA2128
}
.page-main .sub-headline.home .bx-middle-headline-pager .bx-pager-item a img {
	width:100%;
	height:auto
}
.page-main .sub-headline.home .bx-pager-item-all {
	display:block;
	float:right;
	margin:4px 4px 0 0;
	position:relative
}
.page-main .sub-headline.home .bx-pager-item-all a {
	display:block;
	width:80px;
	height:57px;
	-webkit-border-radius:0;
	border-radius:0;
	margin:0;
	border:none;
	-webkit-transition:none;
	transition:none;
	text-indent:0;
	overflow:hidden;
	background:0 0
}
.page-main .sub-headline.home .bx-pager-item-all a img {
	width:100%;
	height:auto
}
.page-main .sub-headline.home .bx-pager-item-all a h3 {
	display:block;
	width:100%;
	height:57px;
	margin:0;
	padding:0;
	background-image:url(../images/second-headline-title.png);
	background-position:center bottom;
	background-repeat:no-repeat;
	text-indent:-9999px
}
.page-main .multimedia-box-photo.home, .page-main .multimedia-box-video.home {
	float:right;
	position:relative;
	display:block;
	width:100%;
	height:380px;
	overflow:hidden;
	background-color:#ececec
}
.page-main .multimedia-box-photo.home ul li, .page-main .multimedia-box-video.home ul li {
	width:100%;
	height:316px;
	float:right
}
.page-main .multimedia-box-photo.home ul li .picture, .page-main .multimedia-box-video.home ul li .picture {
	float:right;
	width:100%;
	height:100%;
	margin:0;
	padding:0
}
.page-main .multimedia-box-photo.home ul li .picture img, .page-main .multimedia-box-video.home ul li .picture img {
	width:100%;
	height:100%
}
.page-main .multimedia-box-photo.home ul li .picture::before, .page-main .multimedia-box-video.home ul li .picture::before {
content:'';
display:block;
position:absolute;
z-index:10;
width:169px;
height:27px;
top:20px;
right:20px;
background-image:url(../images/multimedia-icon-sprite.jpg);
background-position:0 top;
background-repeat:no-repeat
}
.page-main .multimedia-box-photo.home ul li .picture.video::before, .page-main .multimedia-box-video.home ul li .picture.video::before {
background-position:-169px top
}
.page-main .multimedia-box-photo.home ul li .content, .page-main .multimedia-box-video.home ul li .content {
	display:block;
	position:absolute;
	z-index:100;
	max-width:75%;
	bottom:30px;
	left:30px;
	padding:20px;
	background-color:rgba(255, 255, 255, .9)
}
 .page-main .authors.full.light {
	background-color:#757575
}
.page-main .authors.full .big-title {
	margin:0;
	font-size:26px;
	color:#fff;
	padding:20px 0 30px 15px;
	position:relative;
	z-index:10
}
.page-main .authors.full .big-title.quote {
	font-size:24px;
	margin-left:43%;
	color:#fff
}
.page-main .authors.full .big-title.active {
	font-size:30px;
	color:#fff
}
.page-main .authors.full ul li {
	height:105px
}
.page-main .authors.full ul li a .picture {
	float:right
}
.page-main .authors.full ul li a .picture img {
	width:auto;
	-webkit-border-radius:0;
	border-radius:0
}
.page-main .authors.full ul li a .content {
	margin:30px 0 0
}
.page-main .authors.full ul li a .content .name {
	color:#e5ba46;
	font-weight:700
}
.page-main .authors.full ul li a .content .title {
	color:#f9f9f9;
	height:40px;
	overflow:hidden
}
.page-main .authors.full ul li:first-child {
	padding:0
}
.page-main .authors.full .bx-controls-direction a {
	top:-30px;
	left:inherit;
	border:1px solid #fff;
	width:40px;
	height:40px;
	-webkit-border-radius:50%;
	border-radius:50%;
	text-align:center
}
.page-main .authors.full .bx-controls-direction a:before {
	color:#fff;
	font-size:15px;
	position:relative;
	top:10px
}
.page-main .authors.full .bx-controls-direction a.disabled {
	cursor:default;
	display:inline-block;
	border-color:rgba(255, 255, 255, .5)
}
.page-main .authors.full .bx-controls-direction a.disabled:before {
	color:rgba(255, 255, 255, .5)
}
.page-main .authors.full .bx-controls-direction .bx-prev {
	right:65px
}
.page-main .authors.full .bx-controls-direction .bx-next {
	right:18px
}
.page-main .most-reads .left ul li {
	min-height:124px;
	padding:20px 0;
	border-top:1px solid #e5e5e5;
	overflow:hidden
}
.page-main .most-reads .left ul li:first-child {
	border-top:0;
	height:203px;
	margin:0;
	padding-top:0
}
.page-main .most-reads .left ul li .news {
	overflow:inherit
}
.page-main .most-reads .left ul li .news.full-width .picture {
	width:100%;
	height:203px;
	overflow:hidden
}
.page-main .most-reads .left ul li .news.full-width .picture img {
	min-height:inherit;
	width:100%;
	height:auto
}
.page-main .most-reads .left ul li .other-news .picture {
	width:152px;
	height:86px;
	overflow:hidden
}
.page-main .most-reads .left ul li .other-news .picture img {
	width:100%;
	height:auto
}
.page-main .most-reads .right .out-box {
	background-color:#ededed
}
.page-main .most-reads .right .out-box a img {
	width:100%
}
.page-main .most-reads .right .news-box .publisher {
	color:#e5ba46
}
.page-main .most-reads .right ul li .other-news picture {
	width:152px;
	height:86px;
	overflow:hidden
}
.page-main .most-reads .right ul li .other-news picture img {
	width:100%;
	height:auto
}
.page-main .newspapers.full {
	position:relative;
	background-color:#f9f9f9;
	border-top:1px solid #eaeaea;
	border-bottom:1px solid #eaeaea;
	padding:23px 0 43px
}
.page-main .newspapers.full:before {
	content:'';
	position:absolute;
	width:100%;
	bottom:38px;
	border-top:3px solid #d5d5d5;
	border-bottom:15px solid rgba(0, 0, 0, .1)
}
.page-main .newspapers.full ul li {
	width:195px;
	padding-left:15px;
	padding-right:15px
}
.page-main .newspapers.full ul li .newspaper {
	position:relative;
	height:110px;
	overflow:initial;
	top:20px;
-webkit-transition:top .2s linear;
transition:top .2s linear
}
.page-main .newspapers.full ul li .newspaper:before {
	content:'';
	width:4px;
	height:110px;
	background:url(../images/newspaper-bg.png) repeat-y;
	position:absolute;
	left:165px!important
}
.page-main .newspapers.full ul li .newspaper:hover {
	top:0
}
.page-main .newspapers.full ul li .newspaper img {
	width:165px
}
.page-main .newspapers.full .bx-wrapper {
	margin:0
}
.page-main .newspapers.full .bx-wrapper .bx-pager {
	bottom:-39px
}
.page-main .newspapers.full .bx-wrapper .bx-pager a {
	background-color:rgba(0, 0, 0, .15)
}
.page-main .newspapers.full .bx-wrapper .bx-pager a.active {
	background-color:rgba(0, 0, 0, .5)
}
.page-main .newspapers.full .bx-wrapper .bx-controls-direction a {
	top:141px
}
.page-main .newspapers.full .bx-wrapper .bx-controls-direction a:before {
	color:rgba(0, 0, 0, .6);
	font-size:30px
}
                
.days-news {
	background-color:#fff;
	border:1px solid rgba(0, 0, 0, .1);
	-webkit-box-shadow:0 0 6px 0 rgba(0, 0, 0, .15);
	box-shadow:0 0 6px 0 rgba(0, 0, 0, .15)
}
.days-news>.title {
	font-size:25px;
	padding:26px 30px
}
.days-news ul {
	height:343px;
	overflow:hidden
}
.days-news ul li {
	border-top:1px solid rgba(0, 0, 0, .1);
	position:relative
}
.days-news ul li:before {
	content:attr(data-index);
	color:rgba(0, 0, 0, .3);
	font-size:25px;
	position:absolute;
	left:30px;
	top:15px
}
.days-news ul li .news {
	padding:0 0 0 30px;
	display:inherit
}
.days-news ul li .news .title {
	padding:15px 20px 15px 34px;
	overflow:hidden
}
.days-news ul li .news .picture {
	display:none;
	float:right;
	margin:0 0 0 20px
}
.days-news ul li .news .picture img {
	width:100%;
	height:auto
}
.days-news ul li.active:before, .days-news ul li:hover:before {
	top:35px
}
.days-news ul li.active .news .picture, .days-news ul li:hover .news .picture {
	display:inline-block;
	width:130px;
	height:90px;
	overflow:hidden
}
.days-news ul li.active .news .content .title, .days-news ul li:hover .news .content .title {
	white-space:normal;
	padding-right:0
}
.days-news .more {
	font-size:16px;
	height:40px;
	line-height:40px;
	z-index:1;
	bottom:0;
	width:100%;
	background-color:#DA2128;
	text-align:right;
	padding:0 10px 0 0
}
.days-news .more a {
	color:#fff
}
.days-news .more a:after {
	content:'\e904';
	font-family:icomoon;
	font-size:15px;
	position:relative;
	top:3px;
	left:4px
}
.days-news .more a:hover {
	color:#fff!important
}
.sub .headline ul li .news .content .second-title {
	font-family:'FreightText Pro Bold';
	font-size:25px;
	color:#fff;
	line-height:1.1em;
	background-color:#cd1f26;
	display:inline-block;
	padding:5px 10px
}
.sub .headline .bx-primary-headline-pager {
	background-color:#000;
	text-align:center
}
.sub .headline .bx-primary-headline-pager .bx-pager-item {
	padding:7px 5px
}
.sub .headline .bx-primary-headline-pager .bx-pager-item a {
	width:25px;
	height:25px;
	line-height:22px;
	background-color:transparent;
	-webkit-border-radius:50%;
	border-radius:50%;
	border:2px solid rgba(255, 255, 255, .4);
	text-indent:0;
	font-size:13px;
	color:rgba(255, 255, 255, .6)
}
.sub .headline .bx-primary-headline-pager .bx-pager-item a:hover {
	border-color:#fff
}
.sub .headline .bx-primary-headline-pager .bx-pager-item a.active {
	color:#fff
}
.sub .sub-headline.line ul li {
	margin:0 0 30px
}
.sub .sub-headline.second ul li {
	height:310px
}
.sub .sub-headline.second ul li .news {
	min-height:130px;
	background-color:#fff;
	-webkit-box-shadow:0 0 6px 0 rgba(0, 0, 0, .15);
	box-shadow:0 0 6px 0 rgba(0, 0, 0, .15)
}
.sub .sub-headline.second ul li .news .info .category {
	float:none
}
.sub .sub-headline.second ul li .news .content .title {
	font-size:15px;
	color:inherit;
	height:40px
}
.sub .sub-headline.second.line ul li {
	height:auto
}
.sub .sub-headline.second.line ul li .news .picture img {
	width:130px;
	height:130px
}
.sub .sub-headline.second.line ul li .news .content {
	top:30px;
	padding-right:10px;
	position:relative
}
.first-headline, .headline, .news-box-slider, .small-headline {
	display:inline-block;
	width:100%
}
.first-headline ul li, .headline ul li, .news-box-slider ul li, .small-headline ul li {
	display:none
}
.first-headline ul li a:before, .headline ul li a:before, .news-box-slider ul li a:before, .small-headline ul li a:before {
	content:"";
	position:absolute;
	z-index:0;
	top:0;
	right:0;
	bottom:0;
	left:0
}
.first-headline ul li a:before {
	background:0 0
}
.ekotrent .headline ul li a:before, .emlak .headline ul li a:before, .otomobil .headline ul li a:before, .tumspor .headline ul li a:before, .yemek .headline ul li a:before {
	background-image:-webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(60%, transparent), to(#000));
	background-image:-webkit-linear-gradient(top, transparent 0, transparent 60%, #000 100%);
	background-image:linear-gradient(to bottom, transparent 0, transparent 60%, #000 100%)
}
.haber7 .headline.sub-page-headline ul li a:before {
	background-image:-webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(60%, transparent), to(#000))!important;
	background-image:-webkit-linear-gradient(top, transparent 0, transparent 60%, #000 100%)!important;
	background-image:linear-gradient(to bottom, transparent 0, transparent 60%, #000 100%)!important
}
.news-box-slider ul li a:before, .small-headline ul li a:before {
	background-image:-webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(60%, transparent), to(#000));
	background-image:-webkit-linear-gradient(top, transparent 0, transparent 60%, #000 100%);
	background-image:linear-gradient(to bottom, transparent 0, transparent 60%, #000 100%)
}
#page, .page-container, .page-container-other {
	display:inline-block;
	width:100%
}
.next-news-text {
	position:relative;
	margin:60px 0 30px;
	color:rgba(0, 0, 0, .6);
	font-size:14px;
	line-height:20px;
	font-weight:700;
	font-family:Sans-Serif
}
.next-news-text:before {
	content:"";
	position:absolute;
	top:10px;
	left:115px;
	right:0;
	border-top:1px solid rgba(0, 0, 0, .1)
}
 
.container-fluid {
margin-right:auto;
margin-left:auto
}
.row {
margin-left:-5px;
margin-right:-5px
}
.ads {
text-align:center
}
.ads.square {
height:260px;
padding:5px
}
.ads.tower {
height:660px;
padding:25px 5px
}
.ads.tower.home {
height:600px;
padding:0
}
.ads.home-horizontal {
height:78px;
padding:0;
overflow:hidden
}
.ads.home-horizontal img {
width:468px;
height:60px
}
.news .picture {
margin:0 10px 0 0
}
.big-title {
margin:30px 0 20px 5px
}
.page-header #top-bar #top-widgets ul li.search .area, .tumspor .page-header #menu ul li:nth-child(n+11) {
display:none
}
.tumspor .page-header #menu ul li:last-of-type {
display:inline-block
}
.days-news ul li:nth-child(n+5), .haber7 .page-header #menu ul li:nth-child(n+15), .page-main .second-headline ul li:nth-child(n+4), .prev-next-news {
display:none
}
.page-main .first-headline, .page-main .first-headline .bx-viewport, .page-main .first-headline ul li {
height:260px
}
.page-main .first-headline ul li a img {
height:initial
}
.page-main .headline .bx-secondary-headline-pager.bx-category {
bottom:-15px
}
.page-main .headline .bx-secondary-headline-pager .bx-pager-item a {
width:24.21px
}
.page-main .middle-news .sub-headline ul li, .page-main .middle-news .sub-headline ul li.parts-one {
height:231px!important
}
.page-main .middle-news .sub-headline ul li.parts-one .picture {
height:inherit
}
.page-main .sub-headline .picture-top-headline:before, .page-main .sub-headline ul li {
height:213px
}
.page-main .sub-headline.home {
width:630px;
height:267px
}
.page-main .sub-headline.home ul li {
width:630px;
height:216px;
float:right
}
.page-main .sub-headline.home ul li .picture {
width:406px;
height:100%
}
.page-main .sub-headline.home ul li .content {
width:224px;
height:216px
}
.page-main .sub-headline.home ul li .content .title {
font-size:21px;
line-height:25px
}
.page-main .sub-headline.home .bx-middle-headline-pager .bx-pager-item a.active:before, .page-main .sub-headline.home .bx-pager-item-all a.active:before {
bottom:-11px;
left:25px;
font-size:12px
}
.page-main .sub-headline.home .bx-middle-headline-pager {
height:50px;
padding:5px
}
.page-main .sub-headline.home .bx-middle-headline-pager .bx-pager-item {
margin:0 3px 0 0
}
.page-main .sub-headline.home .bx-middle-headline-pager .bx-pager-item a {
width:62px;
height:40px
}
.page-main .sub-headline.home .bx-pager-item-all {
margin:4px 3px 0 0
}
.page-main .sub-headline.home .bx-pager-item-all a {
width:93px;
height:40px
}
.page-main .sub-headline.home .bx-pager-item-all a h3 {
width:100%;
height:40px;
background-size:46px 35px
}
.page-main .sub-headline.list ul li {
margin:0 0 10px
}
.page-main .sub-headline.list ul li.col-md-3, .page-main .sub-headline.list ul li.col-md-3 .picture img {
height:230px
}
.page-main .sub-headline.list ul li.col-md-4 {
height:174px
}
.page-main .multimedia-box-photo.home, .page-main .multimedia-box-video.home {
height:300px
}
.page-main .multimedia-box-photo.home ul li, .page-main .multimedia-box-video.home ul li {
width:100%;
height:256px;
float:right
}
.page-main .multimedia-box-photo.home ul li .picture img, .page-main .multimedia-box-video.home ul li .picture img {
width:100%;
height:auto
}
.page-main .multimedia-box-photo.home ul li .content, .page-main .multimedia-box-video.home ul li .content {
width:50%;
left:50px;
padding:10px
}
.page-main .multimedia-box-photo.home ul li .content .title, .page-main .multimedia-box-video.home ul li .content .title {
font-size:20px;
line-height:24px
}
.page-main .multimedia-box-photo.home .bx-middle-photo-pager .bx-pager-item a.active:before, .page-main .multimedia-box-photo.home .bx-middle-video-pager .bx-pager-item a.active:before, .page-main .multimedia-box-photo.home .bx-pager-item-all a.active:before, .page-main .multimedia-box-video.home .bx-middle-photo-pager .bx-pager-item a.active:before, .page-main .multimedia-box-video.home .bx-middle-video-pager .bx-pager-item a.active:before, .page-main .multimedia-box-video.home .bx-pager-item-all a.active:before {
bottom:-11px;
left:25px;
font-size:12px
}
.page-main .multimedia-box-photo.home .bx-middle-photo-pager, .page-main .multimedia-box-photo.home .bx-middle-video-pager, .page-main .multimedia-box-video.home .bx-middle-photo-pager, .page-main .multimedia-box-video.home .bx-middle-video-pager {
height:50px;
padding:5px
}
.page-main .multimedia-box-photo.home .bx-middle-photo-pager .bx-pager-item, .page-main .multimedia-box-photo.home .bx-middle-video-pager .bx-pager-item, .page-main .multimedia-box-video.home .bx-middle-photo-pager .bx-pager-item, .page-main .multimedia-box-video.home .bx-middle-video-pager .bx-pager-item {
margin:0 3px 0 0
}
.page-main .multimedia-box-photo.home .bx-middle-photo-pager .bx-pager-item a, .page-main .multimedia-box-photo.home .bx-middle-video-pager .bx-pager-item a, .page-main .multimedia-box-video.home .bx-middle-photo-pager .bx-pager-item a, .page-main .multimedia-box-video.home .bx-middle-video-pager .bx-pager-item a {
width:62px;
height:40px
}
.page-main .multimedia-box-photo.home .bx-pager-item-all, .page-main .multimedia-box-video.home .bx-pager-item-all {
margin:4px 3px 0 0
}
.page-main .multimedia-box-photo.home .bx-pager-item-all a, .page-main .multimedia-box-video.home .bx-pager-item-all a {
width:93px;
height:40px
}
.page-main .multimedia-box-photo.home .bx-pager-item-all a h3, .page-main .multimedia-box-video.home .bx-pager-item-all a h3 {
width:100%;
height:40px;
background-size:46px 35px
}
.page-main .second-headline {
margin:0 0 5px;
width:100%
}
.page-main .second-headline ul li {
width:309px;
height:286px
}
.page-main .second-headline ul li .news .picture img {
height:286px
}
.page-main .second-headline ul li:first-child {
width:100%;
margin:0 0 10px;
height:276px
}
.page-main .second-headline ul li:first-child .news .picture img {
height:100%
}
.page-main .second-headline ul li:first-child .content {
bottom:25px
}
.page-main .second-headline ul li:nth-child(3) {
margin-left:10px
}
.page-main .second-headline ul li:nth-child(n+4) .content .title {
font-size:16px
}
.page-main .second-headline-home {
width:470px;
height:340px
}
.page-main .second-headline-home ul li {
width:470px;
height:300px
}
.page-main .second-headline-home ul li .picture {
width:100%;
height:300px
}
.page-main .second-headline-home ul li .picture img {
width:auto;
height:100%
}
.page-main .second-headline-home ul li .content {
max-width:300px;
bottom:30px;
left:30px;
padding:20px
}
.page-main .second-headline-home ul li .content .title {
font-size:23px;
line-height:27px
}
.page-main .top-headline {
height:190px;
overflow:hidden
}
.page-main .top-headline .bx-controls-direction a {
bottom:0
}
.page-main .top-headline ul li {
margin-right:10px;
width:230px;
height:189px
}
.page-main .top-headline ul li:nth-child(n+4) {
margin-right:0
}
.page-main .top-headline .news {
position:relative
}
.page-main .top-headline .news .content {
width:211px;
height:57px;
margin-left:10px;
bottom:10px
}
.page-main .top-headline .news .picture {
width:232px;
height:146px
}
.page-main .top-headline-second ul li {
margin-right:10px;
width:230px
}
.page-main .headline, .page-main .small-headline {
height:380px
}
.page-main .headline .bx-viewport, .page-main .headline .slider, .page-main .small-headline .bx-viewport, .page-main .small-headline .slider {
height:inherit
}
.page-main .headline ul li, .page-main .small-headline ul li {
height:380px
}
.page-main .headline .small-headline-inner, .page-main .small-headline .small-headline-inner {
height:400px
}
.page-main .headline .small-headline-inner .bx-small-headline-pager .bx-pager-item a, .page-main .small-headline .small-headline-inner .bx-small-headline-pager .bx-pager-item a {
width:30.3px
}
.page-main .headline ul li .news .picture img {
width:100% !important;
height:380px
}
.page-main .small-headline-header h3 {
font-size:14px;
line-height:22px
}
.page-main .small-headline ul li .news .picture img {
height:361px
}
.page-main .most-reads .left ul li .news.full-width .picture, .page-main .most-reads .left ul li:first-child .news {
height:173px
}
.page-main .most-reads .left ul li {
min-height:initial;
padding:14px 0
}
.page-main .most-reads .left ul li:first-child {
height:173px;
margin-bottom:14px
}
.page-main .most-reads .right .out-box a img {
height:125px
}
.page-main .multimedia .news {
height:213px
}
.page-main .multimedia .news:nth-child(1) {
margin-bottom:5px
}
.page-main .multimedia .middle .news {
height:436px;
margin-bottom:0
}
.page-main .multimedia .middle .news img {
height:436px
}
.page-main .daily-videos h3 {
margin:0 0 5px
}
.page-main .daily-videos ul li .news {
height:210px
}
.page-main .comments-list .write {
width:80%
}
.page-main .comments .write .button {
font-size:15px
}
.page-main .comments .write .button, .page-main .comments .write .input {
padding:0
}
.page-main .bx-news-box-pager .bx-pager-item a {
width:30.9px
}
 
.haber7 .page-main .headline, .haber7 .page-main .headline ul li, .haber7 .page-main .headline ul li .news .picture img, .haber7 .page-main .small-headline, .haber7 .page-main .small-headline ul li {
height:353px
}
.haber7 .page-main .headline.sub-page-headline .bx-secondary-headline-pager.bx-category {
bottom:-38px
}
.haber7 .page-main .sub-page-box {
height:395px
}
.haber7 .page-main .sub-page-box .news-area ul li:first-child {
height:77px
}
.haber7 .page-main .sub-page-box .news-area ul li {
height:74px
}
.haber7 .page-main .sub-page-box .news-area {
margin-top:10px
}
.haber7 .page-main .media-home-page ul li .news {
height:170px
}
.haber7 .page-main .media-home-page ul li .news .picture img {
height:160px
}
.haber7 .page-main .news-detail .related-banner {
clear:both;
width:600px;
height:47px;
background-size:600px 47px;
margin:10px 0
}
.haber7 .page-main .news-detail .related-banner:nth-child(n+2) {
margin-bottom:-15px
}
.haber7 .page-main #turkcell_tight {
width:950px
}
.mt-turkcell {
margin-top:20px
}
}

.picture1 img {
	height:auto !important;
	width:100% !important;
}
